@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'arialregular';
    src: url('../fonts/arial_0-webfont.eot');
    src: url('../fonts/arial_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_0-webfont.woff') format('woff'),
         url('../fonts/arial_0-webfont.ttf') format('truetype'),
         url('../fonts/arial_0-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arialbold';
    src: url('../fonts/arialbd_2-webfont.eot');
    src: url('../fonts/arialbd_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialbd_2-webfont.woff') format('woff'),
         url('../fonts/arialbd_2-webfont.ttf') format('truetype'),
         url('../fonts/arialbd_2-webfont.svg#arialbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bell_gothic_stdblack';
    src: url('../fonts/bellgothicstd-black-webfont.eot');
    src: url('../fonts/bellgothicstd-black-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/bellgothicstd-black-webfont.woff') format('woff'),
url('../fonts/bellgothicstd-black-webfont.ttf') format('truetype'),
url('../fonts/bellgothicstd-black-webfont.svg#bell_gothic_stdblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bell_gothic_std_lightbold';
    src: url('../fonts/bellgothicstd-bold-webfont.eot');
    src: url('../fonts/bellgothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/bellgothicstd-bold-webfont.woff') format('woff'),
url('../fonts/bellgothicstd-bold-webfont.ttf') format('truetype'),
url('../fonts/bellgothicstd-bold-webfont.svg#bell_gothic_std_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bitstream_vera_sansbold';
    src: url('../fonts/vera-bold_0-webfont.eot');
    src: url('../fonts/vera-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera-bold_0-webfont.woff') format('woff'),
         url('../fonts/vera-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/vera-bold_0-webfont.svg#bitstream_vera_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bitstream_vera_sansBdOb';
    src: url('../fonts/vera-bold-italic_0-webfont.eot');
    src: url('../fonts/vera-bold-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera-bold-italic_0-webfont.woff') format('woff'),
         url('../fonts/vera-bold-italic_0-webfont.ttf') format('truetype'),
         url('../fonts/vera-bold-italic_0-webfont.svg#bitstream_vera_sansBdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bitstream_vera_sansroman';
    src: url('../fonts/vera_0-webfont.eot');
    src: url('../fonts/vera_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera_0-webfont.woff') format('woff'),
         url('../fonts/vera_0-webfont.ttf') format('truetype'),
         url('../fonts/vera_0-webfont.svg#bitstream_vera_sansroman') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bitstream_vera_sansoblique';
    src: url('../fonts/vera-italic_0-webfont.eot');
    src: url('../fonts/vera-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera-italic_0-webfont.woff') format('woff'),
         url('../fonts/vera-italic_0-webfont.ttf') format('truetype'),
         url('../fonts/vera-italic_0-webfont.svg#bitstream_vera_sansoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri_0-webfont.eot');
    src: url('../fonts/calibri_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri_0-webfont.woff') format('woff'),
         url('../fonts/calibri_0-webfont.ttf') format('truetype'),
         url('../fonts/calibri_0-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}